=== debian/control ===
Source: rust-test-log
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-env-logger-0.10-dev <!nocheck>,
 librust-test-log-macros-0.2+default-dev <!nocheck>,
 librust-test-log-macros-0.2+log-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/test-log]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/test-log
Homepage: https://github.com/d-e-s-o/test-log
X-Cargo-Crate: test-log
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-test-log-dev is very long, consider overriding

Package: librust-test-log-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-env-logger-0.10-dev,
 librust-test-log-macros-0.2+default-dev,
 librust-test-log-macros-0.2+log-dev,
 librust-test-log-macros-0.2+trace-dev,
 librust-test-log-macros-0.2+unstable-dev,
 librust-tracing-subscriber-0.3+fmt-dev (>= 0.3.17-~~)
Provides:
 librust-test-log+default-dev (= ${binary:Version}),
 librust-test-log+env-logger-dev (= ${binary:Version}),
 librust-test-log+log-dev (= ${binary:Version}),
 librust-test-log+trace-dev (= ${binary:Version}),
 librust-test-log+tracing-subscriber-dev (= ${binary:Version}),
 librust-test-log+unstable-dev (= ${binary:Version}),
 librust-test-log-0-dev (= ${binary:Version}),
 librust-test-log-0+default-dev (= ${binary:Version}),
 librust-test-log-0+env-logger-dev (= ${binary:Version}),
 librust-test-log-0+log-dev (= ${binary:Version}),
 librust-test-log-0+trace-dev (= ${binary:Version}),
 librust-test-log-0+tracing-subscriber-dev (= ${binary:Version}),
 librust-test-log-0+unstable-dev (= ${binary:Version}),
 librust-test-log-0.2-dev (= ${binary:Version}),
 librust-test-log-0.2+default-dev (= ${binary:Version}),
 librust-test-log-0.2+env-logger-dev (= ${binary:Version}),
 librust-test-log-0.2+log-dev (= ${binary:Version}),
 librust-test-log-0.2+trace-dev (= ${binary:Version}),
 librust-test-log-0.2+tracing-subscriber-dev (= ${binary:Version}),
 librust-test-log-0.2+unstable-dev (= ${binary:Version}),
 librust-test-log-0.2.15-dev (= ${binary:Version}),
 librust-test-log-0.2.15+default-dev (= ${binary:Version}),
 librust-test-log-0.2.15+env-logger-dev (= ${binary:Version}),
 librust-test-log-0.2.15+log-dev (= ${binary:Version}),
 librust-test-log-0.2.15+trace-dev (= ${binary:Version}),
 librust-test-log-0.2.15+tracing-subscriber-dev (= ${binary:Version}),
 librust-test-log-0.2.15+unstable-dev (= ${binary:Version})
Description: Replacement of the #[test] attribute that initializes logging and/or tracing infrastructure before running tests - Rust source code
 Source code for Debianized Rust crate "test-log"
