=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test test-log 0.2.15 --all-targets --all-features
Features: test-name=rust-test-log:@
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.0.2-~~), librust-log-0.4+default-dev (>= 0.4.8-~~), librust-test-case-3+default-dev (>= 3.1-~~), librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tracing-0.1+default-dev (>= 0.1.20-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-log 0.2.15 --all-targets
Features: test-name=librust-test-log-dev:default
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.0.2-~~), librust-log-0.4+default-dev (>= 0.4.8-~~), librust-test-case-3+default-dev (>= 3.1-~~), librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tracing-0.1+default-dev (>= 0.1.20-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-log 0.2.15 --all-targets --no-default-features --features env_logger
Features: test-name=librust-test-log-dev:env_logger
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.0.2-~~), librust-log-0.4+default-dev (>= 0.4.8-~~), librust-test-case-3+default-dev (>= 3.1-~~), librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tracing-0.1+default-dev (>= 0.1.20-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-log 0.2.15 --all-targets --no-default-features --features log
Features: test-name=librust-test-log-dev:log
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.0.2-~~), librust-log-0.4+default-dev (>= 0.4.8-~~), librust-test-case-3+default-dev (>= 3.1-~~), librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tracing-0.1+default-dev (>= 0.1.20-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-log 0.2.15 --all-targets --no-default-features --features trace
Features: test-name=librust-test-log-dev:trace
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.0.2-~~), librust-log-0.4+default-dev (>= 0.4.8-~~), librust-test-case-3+default-dev (>= 3.1-~~), librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tracing-0.1+default-dev (>= 0.1.20-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-log 0.2.15 --all-targets --no-default-features --features tracing-subscriber
Features: test-name=librust-test-log-dev:tracing-subscriber
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.0.2-~~), librust-log-0.4+default-dev (>= 0.4.8-~~), librust-test-case-3+default-dev (>= 3.1-~~), librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tracing-0.1+default-dev (>= 0.1.20-~~), @
Restrictions: allow-stderr, skip-not-installable
