## rust-test-log 0.2.18

=== debian/changelog ===
rust-test-log (0.2.18-1) unstable; urgency=medium

  * Team upload
  * Package test-log 0.2.18 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 28 Sep 2025 16:49:36 -0400

rust-test-log (0.2.15-3) unstable; urgency=medium

  * Team upload.
  * Package test-log 0.2.15 from crates.io using debcargo 2.7.8
  * Drop remove-env-filter.patch and relax-deps.patch (Closees: #1102275)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 15 Apr 2025 14:37:36 +0000

rust-test-log (0.2.15-2) unstable; urgency=medium

  * Team upload.
  * Package test-log 0.2.15 from crates.io using debcargo 2.7.4
  * Bump env_logger dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:19:53 +0100
