=== debian/control ===
Source: rust-test-log
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.71) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-env-logger-0.11+auto-color-dev <!nocheck>,
 librust-env-logger-0.11-dev <!nocheck>,
 librust-test-log-macros-0.2+default-dev (>= 0.2.18-~~) <!nocheck>,
 librust-test-log-macros-0.2+log-dev (>= 0.2.18-~~) <!nocheck>,
 librust-tracing-subscriber-0.3+ansi-dev (>= 0.3.17-~~) <!nocheck>,
 librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.17-~~) <!nocheck>,
 librust-tracing-subscriber-0.3+fmt-dev (>= 0.3.17-~~) <!nocheck>,
 librust-tracing-subscriber-0.3+tracing-log-dev (>= 0.3.17-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/test-log]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/test-log
Homepage: https://github.com/d-e-s-o/test-log
X-Cargo-Crate: test-log
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-test-log-dev is very long, consider overriding

Package: librust-test-log-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-env-logger-0.11+auto-color-dev,
 librust-env-logger-0.11-dev,
 librust-test-log-macros-0.2+default-dev (>= 0.2.18-~~),
 librust-test-log-macros-0.2+log-dev (>= 0.2.18-~~),
 librust-test-log-macros-0.2+trace-dev (>= 0.2.18-~~),
 librust-test-log-macros-0.2+unstable-dev (>= 0.2.18-~~),
 librust-tracing-subscriber-0.3+ansi-dev (>= 0.3.17-~~),
 librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.17-~~),
 librust-tracing-subscriber-0.3+fmt-dev (>= 0.3.17-~~),
 librust-tracing-subscriber-0.3+tracing-log-dev (>= 0.3.17-~~)
Provides:
 librust-test-log+color-dev (= ${binary:Version}),
 librust-test-log+default-dev (= ${binary:Version}),
 librust-test-log+log-dev (= ${binary:Version}),
 librust-test-log+trace-dev (= ${binary:Version}),
 librust-test-log+unstable-dev (= ${binary:Version}),
 librust-test-log-0-dev (= ${binary:Version}),
 librust-test-log-0+color-dev (= ${binary:Version}),
 librust-test-log-0+default-dev (= ${binary:Version}),
 librust-test-log-0+log-dev (= ${binary:Version}),
 librust-test-log-0+trace-dev (= ${binary:Version}),
 librust-test-log-0+unstable-dev (= ${binary:Version}),
 librust-test-log-0.2-dev (= ${binary:Version}),
 librust-test-log-0.2+color-dev (= ${binary:Version}),
 librust-test-log-0.2+default-dev (= ${binary:Version}),
 librust-test-log-0.2+log-dev (= ${binary:Version}),
 librust-test-log-0.2+trace-dev (= ${binary:Version}),
 librust-test-log-0.2+unstable-dev (= ${binary:Version}),
 librust-test-log-0.2.18-dev (= ${binary:Version}),
 librust-test-log-0.2.18+color-dev (= ${binary:Version}),
 librust-test-log-0.2.18+default-dev (= ${binary:Version}),
 librust-test-log-0.2.18+log-dev (= ${binary:Version}),
 librust-test-log-0.2.18+trace-dev (= ${binary:Version}),
 librust-test-log-0.2.18+unstable-dev (= ${binary:Version})
Description: Replacement of the #[test] attribute that initializes logging and/or tracing infrastructure before running tests - Rust source code
 Source code for Debianized Rust crate "test-log"
