=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test test-log 0.2.18 --all-targets --all-features
Features: test-name=rust-test-log:@
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-log-0.4+default-dev (>= 0.4.8-~~), librust-rstest-0+default-dev (>= 0.17-~~), librust-test-case-3+default-dev (>= 3.1-~~), librust-tokio-1+macros-dev (>= 1.38-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.38-~~), librust-tracing-0.1+default-dev (>= 0.1.20-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-log 0.2.18 --all-targets --no-default-features --features color
Features: test-name=librust-test-log-dev:color
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-log-0.4+default-dev (>= 0.4.8-~~), librust-rstest-0+default-dev (>= 0.17-~~), librust-test-case-3+default-dev (>= 3.1-~~), librust-tokio-1+macros-dev (>= 1.38-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.38-~~), librust-tracing-0.1+default-dev (>= 0.1.20-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-log 0.2.18 --all-targets
Features: test-name=librust-test-log-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-log-0.4+default-dev (>= 0.4.8-~~), librust-rstest-0+default-dev (>= 0.17-~~), librust-test-case-3+default-dev (>= 3.1-~~), librust-tokio-1+macros-dev (>= 1.38-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.38-~~), librust-tracing-0.1+default-dev (>= 0.1.20-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-log 0.2.18 --all-targets --no-default-features --features log
Features: test-name=librust-test-log-dev:log
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-log-0.4+default-dev (>= 0.4.8-~~), librust-rstest-0+default-dev (>= 0.17-~~), librust-test-case-3+default-dev (>= 3.1-~~), librust-tokio-1+macros-dev (>= 1.38-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.38-~~), librust-tracing-0.1+default-dev (>= 0.1.20-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-log 0.2.18 --all-targets --no-default-features --features trace
Features: test-name=librust-test-log-dev:trace
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-log-0.4+default-dev (>= 0.4.8-~~), librust-rstest-0+default-dev (>= 0.17-~~), librust-test-case-3+default-dev (>= 3.1-~~), librust-tokio-1+macros-dev (>= 1.38-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.38-~~), librust-tracing-0.1+default-dev (>= 0.1.20-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-log 0.2.18 --all-targets --no-default-features --features unstable
Features: test-name=librust-test-log-dev:unstable
